LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06503Bug reports[All Projects] Tokenspublic2012-08-19 11:342012-09-20 14:12
Reporterlolo 
Assigned Toc_schmitz 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00RC9 
Target VersionFixed in Version2.00+ 
Summary06503: Update of "Invitation sent" is broken
DescriptionSince 2.00RC9, the "Invitation Sent" attribute is not updated anymore upon sending invitation emails. The atribute remains set to 'N'.

This seems to be a regression, as it was working fine in RC8.
Steps To Reproduce- create survey, enable tokens
- create token
- send invitation email

=> value of "Invitation Sent?" shows 'N'

(this is confirmed by looking at column lime_tokens_xxxx.sent in database)

I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID120817
BrowserSafari 5.1.7 (Mac)
Database & DB-VersionMysql 5.5.24
Operating System (Server)Linux 2.6.27.52
Webserver software & versionApache 2
PHP Version5.3.14
Attached Files

- Relationships

-  Notes
User avatar (20560)
c_schmitz (administrator)
2012-08-21 11:57

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9400 [^]

- Related Changesets
LimeSurvey: Yii 3e95f68c
Timestamp: 2012-08-21 02:56:54
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 06503: Update of "Invitation sent" is broken
mod - application/controllers/admin/surveyadmin.php Diff ] File ]
mod - application/models/Tokens_dynamic.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-08-19 11:34 lolo New Issue
2012-08-21 11:14 c_schmitz Assigned To => c_schmitz
2012-08-21 11:14 c_schmitz Status new => assigned
2012-08-21 11:57 c_schmitz Status assigned => resolved
2012-08-21 11:57 c_schmitz Fixed in Version => 2.00+
2012-08-21 11:57 c_schmitz Resolution open => fixed
2012-08-21 11:57 c_schmitz Changeset attached => LimeSurvey Yii 3e95f68c
2012-08-21 11:57 c_schmitz Note Added: 20560
2012-09-20 14:12 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker